@charset "utf-8";

@font-face {
    font-family: 'IRANSans-web';
    src: url('fonts/iransans/eot/IRANSansWeb_Bold.eot');
    src: url('fonts/iransans/eot/IRANSansWeb_Bold.eot?#iefix') format('eot'), /* IE6–8 */ url('fonts/iransans/woff2/IRANSansWeb_Bold.woff2') format('woff2'), /* Chrome36+, Opera24+*/ url('fonts/iransans/woff/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('fonts/iransans/ttf/IRANSansWeb_Bold.ttf') format('ttf');
    font-weight: bold;
}

@font-face {
    font-family: 'IRANSans-web';
    src: url('fonts/iransans/eot/IRANSansWeb_Medium.eot');
    src: url('fonts/iransans/eot/IRANSansWeb_Medium.eot?#iefix') format('eot'), /* IE6–8 */ url('fonts/iransans/woff2/IRANSansWeb_Medium.woff2') format('woff2'), /* Chrome36+, Opera24+*/ url('fonts/iransans/woff/IRANSansWeb_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('fonts/iransans/ttf/IRANSansWeb_Medium.ttf') format('ttf');
    font-weight: 500;
}

@font-face {
    font-family: 'IRANSans-web';
    src: url('fonts/iransans/eot/IRANSansWeb_UltraLight.eot');
    src: url('fonts/iransans/eot/IRANSansWeb_UltraLight.eot?#iefix') format('eot'), /* IE6–8 */ url('fonts/iransans/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'), /* Chrome36+, Opera24+*/ url('fonts/iransans/woff/IRANSansWeb_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('fonts/iransans/ttf/IRANSansWeb_UltraLight.ttf') format('ttf');
    font-weight: 200;
}

@font-face {
    font-family: 'IRANSans-web';
    src: url('fonts/iransans/eot/IRANSansWeb_Light.eot');
    src: url('fonts/iransans/eot/IRANSansWeb_Light.eot?#iefix') format('eot'), /* IE6–8 */ url('fonts/iransans/woff2/IRANSansWeb_Light.woff2') format('woff2'), /* Chrome36+, Opera24+*/ url('fonts/iransans/woff/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('fonts/iransans/ttf/IRANSansWeb_Light.ttf') format('ttf');
    font-weight: 300;
}

@font-face {
    font-family: 'IRANSans-web';
    src: url('fonts/iransans/eot/IRANSansWeb.eot');
    src: url('fonts/iransans/eot/IRANSansWeb.eot?#iefix') format('eot'), /* IE6–8 */ url('fonts/iransans/woff2/IRANSansWeb.woff2') format('woff2'), /* Chrome36+, Opera24+*/ url('fonts/iransans/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('fonts/iransans/ttf/IRANSansWeb.ttf') format('ttf');
    font-weight: normal;
}